        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:46 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE CH_CAP__genmod
          INTERFACE 
            SUBROUTINE CH_CAP(C)
              CHARACTER(LEN=1) :: C
            END SUBROUTINE CH_CAP
          END INTERFACE 
        END MODULE CH_CAP__genmod
